Enable old OS Support in Hyper-V

Since the "Compatibility For Older OperatingSystems" could not be configured in the Hyper-V Manager for Windows Server 2012 or Windows 8 any more you need to activate this within PowerShell.

vmprocs.ps1
 
 
 
 
 
5 Star
(1)
977 times
Add to favorites
Servers
12/14/2012
E-mail Twitter del.icio.us Digg Facebook